.dialog-content {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: var(--margin);

  padding: 2rem 3rem;

  font-size: 3rem;
}

.dialog-content select {
  font-size: inherit;
  background-image: none;
  text-align: center;
}

.dialog-content select > option {
  font-size: 1rem;
}